/*--- Avanquest WebEasy Page Style ---*/


.cc48               { /* Common */
	font            : bold 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc49               { /* Common */
	font            : italic bold 8pt 'Consolas';
	color           : #ffffff;
	}
.cc50               { /* Common */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc51               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #10ca0b;
	text-align      : center;
	}
.cc52               { /* Common */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc53               { /* Common */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-decoration : underline;
	color           : #10ca0b;
	text-align      : center;
	}
span#e59            { /* sandblasting_vancouver_2... */
	background      : transparent url(sandblasting_vancouver_2013.jpg) no-repeat top left;
	position        : absolute;
	left            : 794.25pt;
	top             : 138.75pt;
	width           : 105.00pt;
	height          : 491.25pt;
	}
span#e58            { /* vancouver_sandblasting_2... */
	background      : transparent url(vancouver_sandblasting_2012-2013009006.jpg) no-repeat top left;
	position        : absolute;
	left            : 797.25pt;
	top             : 141.75pt;
	width           : 101.25pt;
	height          : 483.75pt;
	}
span#e57            { /* vancouver_sandblasting_2... */
	background      : transparent url(vancouver_sandblasting_2013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  79.50pt;
	width           : 900.00pt;
	height          :  41.25pt;
	}
span#e56            { /* vancouver_sandblasting_2... */
	background      : transparent url(vancouver_sandblasting_2012-2013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  83.25pt;
	width           : 900.00pt;
	height          :  33.75pt;
	}
span#e55            { /* vancouver_sandblasting_2... */
	background      : transparent url(vancouver_sandblasting_2012-2013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 641.25pt;
	width           : 900.00pt;
	height          :  33.75pt;
	}
div#e54             { /* &nbsp;PROTECTIVE COATING... */
	position        : absolute;
	left            : 699.00pt;
	top             :  83.25pt;
	width           : 129.75pt;
	height          :  15.00pt;
	}
div#e53             { /* &nbsp;CONTAINMENT SOLUTI... */
	position        : absolute;
	left            : 555.00pt;
	top             :  83.25pt;
	width           : 138.00pt;
	height          :  15.00pt;
	}
div#e52             { /* &nbsp;SANDBLASTING WOOD  */
	position        : absolute;
	left            : 427.50pt;
	top             :  83.25pt;
	width           : 113.25pt;
	height          :  15.00pt;
	}
div#e51             { /* &nbsp;WET SANDBLASTING  */
	position        : absolute;
	left            : 305.25pt;
	top             :  83.25pt;
	width           : 108.00pt;
	height          :  15.00pt;
	}
div#e50             { /* &nbsp;CONCRETE SANDBLAST... */
	position        : absolute;
	left            : 164.25pt;
	top             :  83.25pt;
	width           : 129.75pt;
	height          :  15.00pt;
	}
div#e49             { /* Concrete Sandblasting Vi... */
	position        : absolute;
	left            : 251.25pt;
	top             : 100.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
div#e48             { /* Wet Sandblasting Video's */
	position        : absolute;
	left            : 484.50pt;
	top             : 101.25pt;
	width           : 118.50pt;
	height          :  17.25pt;
	}
div#e47             { /* Protective Coating Video... */
	position        : absolute;
	left            : 709.50pt;
	top             : 101.25pt;
	width           : 139.50pt;
	height          :  16.50pt;
	}
div#e46             { /* &nbsp;CONTACT  */
	position        : absolute;
	left            : 835.50pt;
	top             :  82.50pt;
	width           :  57.75pt;
	height          :  15.75pt;
	}
div#e45             { /* &nbsp;HOME  */
	position        : absolute;
	left            :   1.50pt;
	top             : 644.25pt;
	width           :  39.75pt;
	height          :  15.00pt;
	}
div#e44             { /* &nbsp;SANDBLASTING  */
	position        : absolute;
	left            :  42.00pt;
	top             : 644.25pt;
	width           :  81.75pt;
	height          :  15.00pt;
	}
div#e43             { /* &nbsp;CONCRETE SANDBLAST... */
	position        : absolute;
	left            : 118.50pt;
	top             : 644.25pt;
	width           : 129.00pt;
	height          :  15.00pt;
	}
div#e42             { /* &nbsp;WET SANDBLASTING  */
	position        : absolute;
	left            : 248.25pt;
	top             : 644.25pt;
	width           : 100.50pt;
	height          :  15.00pt;
	}
div#e41             { /* &nbsp;SANDBLASTING WOOD  */
	position        : absolute;
	left            : 353.25pt;
	top             : 644.25pt;
	width           : 113.25pt;
	height          :  15.00pt;
	}
div#e40             { /* &nbsp;CONTAINMENT SOLUTI... */
	position        : absolute;
	left            : 472.50pt;
	top             : 644.25pt;
	width           : 129.00pt;
	height          :  15.00pt;
	}
div#e39             { /* &nbsp;PROTECTIVE COATING */
	position        : absolute;
	left            : 594.75pt;
	top             : 644.25pt;
	width           : 118.50pt;
	height          :  15.00pt;
	}
div#e38             { /* &nbsp;CONTACT  */
	position        : absolute;
	left            : 714.00pt;
	top             : 644.25pt;
	width           :  63.75pt;
	height          :  15.00pt;
	}
div#e37             { /* SITE MAP  */
	position        : absolute;
	left            : 778.50pt;
	top             : 644.25pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
div#e36             { /* Copyright © 1984 - 2013 ... */
	position        : absolute;
	left            :   0.75pt;
	top             : 661.50pt;
	width           : 899.25pt;
	height          :  13.50pt;
	}
div#e35             { /* |Pioneers| */
	position        : absolute;
	left            : 801.00pt;
	top             : 163.50pt;
	width           :  90.75pt;
	height          :  15.00pt;
	}
div#e34             { /* |Sandblasting Boats| */
	position        : absolute;
	left            : 801.00pt;
	top             : 331.50pt;
	width           :  87.75pt;
	height          :  15.75pt;
	}
div#e33             { /* |Abrasive Media| */
	position        : absolute;
	left            : 801.00pt;
	top             : 370.50pt;
	width           :  75.75pt;
	height          :  15.75pt;
	}
div#e32             { /* |Sandblasting accidents| */
	position        : absolute;
	left            : 801.00pt;
	top             : 526.50pt;
	width           :  95.25pt;
	height          :  18.00pt;
	}
div#e31             { /* |Site Map| */
	position        : absolute;
	left            : 801.00pt;
	top             : 565.50pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
div#e30             { /* |Sandblasting News| */
	position        : absolute;
	left            : 801.00pt;
	top             : 546.00pt;
	width           :  87.00pt;
	height          :  17.25pt;
	}
div#e29             { /* |Silica| */
	position        : absolute;
	left            : 801.00pt;
	top             : 507.00pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
div#e28             { /* |Safety Information| */
	position        : absolute;
	left            : 801.00pt;
	top             : 487.50pt;
	width           :  87.00pt;
	height          :  17.25pt;
	}
div#e27             { /* |Concrete Sealing| */
	position        : absolute;
	left            : 801.00pt;
	top             : 468.00pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e26             { /* |Scaffolding Services| */
	position        : absolute;
	left            : 801.00pt;
	top             : 448.50pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e25             { /* |Marine Coating| */
	position        : absolute;
	left            : 801.00pt;
	top             : 409.50pt;
	width           :  78.75pt;
	height          :  17.25pt;
	}
div#e24             { /* |Containment Solutions| */
	position        : absolute;
	left            : 801.00pt;
	top             : 429.00pt;
	width           :  99.00pt;
	height          :  15.00pt;
	}
div#e23             { /* |Coating Options| */
	position        : absolute;
	left            : 801.00pt;
	top             : 390.00pt;
	width           :  90.75pt;
	height          :  15.00pt;
	}
div#e22             { /* |Graffiti Removal| */
	position        : absolute;
	left            : 801.00pt;
	top             : 351.00pt;
	width           :  78.00pt;
	height          :  17.25pt;
	}
div#e21             { /* |Steel Sandblasting| */
	position        : absolute;
	left            : 801.00pt;
	top             : 312.00pt;
	width           :  84.00pt;
	height          :  15.75pt;
	}
div#e20             { /* |Wood Sandblasting| */
	position        : absolute;
	left            : 801.00pt;
	top             : 292.50pt;
	width           :  87.75pt;
	height          :  18.75pt;
	}
div#e19             { /* |Surface Preparation| */
	position        : absolute;
	left            : 801.00pt;
	top             : 273.00pt;
	width           :  87.75pt;
	height          :  18.75pt;
	}
div#e18             { /* |Abrasive Blasting| */
	position        : absolute;
	left            : 801.00pt;
	top             : 255.00pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
div#e17             { /* |Wet Sandblasting| */
	position        : absolute;
	left            : 801.00pt;
	top             : 237.00pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
div#e16             { /* |Lead Abatement| */
	position        : absolute;
	left            : 801.00pt;
	top             : 219.00pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
div#e15             { /* |Confined Space| */
	position        : absolute;
	left            : 801.00pt;
	top             : 183.00pt;
	width           :  90.75pt;
	height          :  15.00pt;
	}
div#e14             { /* |Lead Paint Removal| */
	position        : absolute;
	left            : 801.00pt;
	top             : 201.00pt;
	width           :  90.75pt;
	height          :  15.00pt;
	}
div#e13             { /* &nbsp;HOME  */
	position        : absolute;
	left            :   0.00pt;
	top             :  83.25pt;
	width           :  39.00pt;
	height          :  15.00pt;
	}
div#e12             { /* &nbsp;SANDBLASTING  */
	position        : absolute;
	left            :  66.75pt;
	top             :  83.25pt;
	width           :  80.25pt;
	height          :  15.00pt;
	}
div#e11             { /* Sandblasting Video's */
	position        : absolute;
	left            :  43.50pt;
	top             : 100.50pt;
	width           : 122.25pt;
	height          :  17.25pt;
	}
div#e10             { /* Site Map\ */
	background      : transparent url(vancouver_sandblasting_2012-2013009005.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 135.00pt;
	width           :  65.25pt;
	height          :  15.75pt;
	}
span#e9             { /* vancouver_sandblasting_2... */
	background      : transparent url(vancouver_sandblasting_2012-2013004005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 899.25pt;
	height          :  73.50pt;
	}
img#e8              { /* facebook_logo.gif */
	position        : absolute;
	left            : 789.75pt;
	top             :   6.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
img#e7              { /* vancouver_sandblasting_2... */
	position        : absolute;
	left            : 821.25pt;
	top             :   4.50pt;
	width           :  24.75pt;
	height          :  25.50pt;
	}
img#e6              { /* vancouver_sandblasting_2... */
	position        : absolute;
	left            : 849.00pt;
	top             :   6.00pt;
	width           :  47.25pt;
	height          :  21.00pt;
	}
div#e5              { /* Information */
	position        : absolute;
	left            : 801.00pt;
	top             : 141.00pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
span#e4             { /* vancouver_sandblasting_2... */
	background      : transparent url(vancouver_sandblasting_2012-2013009004.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  95.25pt;
	width           :  30.75pt;
	height          :  32.25pt;
	}
span#e3             { /* vancouver_sandblasting_2... */
	background      : transparent url(vancouver_sandblasting_2012-2013009003.gif) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             :  96.00pt;
	width           :  30.75pt;
	height          :  32.25pt;
	}
span#e2             { /* vancouver_sandblasting_2... */
	background      : transparent url(vancouver_sandblasting_2012-2013009002.gif) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             :  96.00pt;
	width           :  30.75pt;
	height          :  32.25pt;
	}
span#e1             { /* vancouver_sandblasting_2... */
	background      : transparent url(vancouver_sandblasting_2012-2013009001.gif) no-repeat top left;
	position        : absolute;
	left            : 684.00pt;
	top             :  96.75pt;
	width           :  30.75pt;
	height          :  32.25pt;
	}
div#page            { /* Page Holder */
	background-color: #e1e1e1;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e1e1e1;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
